RT-Crypt-SMIME

Prerequisites

RT-Crypt-SMIME declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Temp0File-Temp-0.2304134.38
Hook::LexWrap0Hook-LexWrap-0.24137.50
IPC::Run30IPC-Run3-0.048131.25
String::ShellQuote0String-ShellQuote-1.04109.38
Test::More0Test-Simple-1.001003131.25

RT-Crypt-SMIME declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.38

RT-Crypt-SMIME declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.375